uuid: 5ddae07e-db01-43ba-96c7-1cb905593eab
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
  module:
    - user
_core:
  default_config_hash: 9OkBjf9pIqRX5dg97_YwcLCWTdOU5N7U1F3LLIlcE8M
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content: {  }
hidden:
  langcode: true
  member_for: true
  search_api_excerpt: true
